@charset "utf-8";

*, html {
	margin:0px;
	padding:0px;
	text-align:left;
}

body {
	background : url(../images/bg.jpg) top repeat-x #eeeff3;
	margin : 0px;
	padding : 0px;
	font: normal 12px  Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color:#225689;
}
a
{
	text-decoration:none;
	color:#4f7491;	
}
a:hover {
	text-decoration : underline;
}

.a
{
	color:#d02e08;
	font-weight:bold;
}

form, div, p
{
	margin:0px;	
	padding:0px;
	
}

img
{
	vertical-align:top;
	border:none;
}


#main
{
	width : 864px;
	margin : auto;
	background: #ffffff;
}
.clear
{
	clear:both;
}

/* ---------------------------------- For Header ----------------------------------*/
.sep-left, .sep-right
{
	width:15px;
	float:left;
	height:240px;
}

.center
{
	float:left;
	width:834px;
}

#header-left, #header-right
{
	float:left;
	width:165px;
	height:74px;
}

#header-right
{
	width:669px;
}

.menu
{
	clear:both;
	width:834px;
	margin:0px auto;
	height:28px;
	background:url(../images/menu-right.jpg) top right no-repeat;
}

.left-menu, .right-menu
{
	float:left;
	width:10px;
	height:28px;
}

.right-menu
{
	width:11px;
}


.center-menu
{
	float:left;
	width:814px;
	background:url(../images/menu-center-bg.jpg) top repeat-x;
	height:28px;
	text-align:right;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#c83b04;
}

.center-menu-a
{
	float:right;
	font:bold 11px/28px Arial, Verdana,  Helvetica, sans-serif;
	margin:0px 4px;
	padding:0px 3px 0px 8px;
	text-transform:uppercase;
	color:#175f97;
	background:url(../images/menu-sep.jpg) left top no-repeat;
}

.center-menu-a:hover
{
	color:#fff;
	text-decoration:none;
	background:#1770b4;
}

.menu-sep
{
	margin-left:8px;
}

.menu-inner
{
	clear:both;
	width:834px;
	margin:0px auto;
	height:27px;
	background:#5199d3;
	border-top:1px solid  #f7f7f7;
}

.center-menu-inner
{
	width:834px;
	background:url(../images/menu-center-bg.jpg) top repeat-x;
	height:28px;
	text-align:right;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#c83b04;
}


.banner-bg
{
	background:#5199d3; 
	text-align:center; 
	clear:both;	
}

/* ---------------------------------- End Header ----------------------------------*/

/* ---------------------------------- For Body ----------------------------------*/
.page-bg
{
	background:url(../images/body-bg.jpg) top repeat-y;
	clear:both;
	width:864px;
}

#col-left
{
	float:left;
	width:523px;
	padding-left:15px;
}

#col-right
{
	float:right;
	width:296px;
	padding-right:15px;
}

h1
{
	background:url(../images/arrow.jpg) left center  no-repeat;
	margin:20px 0px 10px 18px;
	padding:0px 0px 0px 28px;
	font:bold 20px Trebuchet MS, Arial, Verdana,  Helvetica, sans-serif;
	color:#034487;
}

.content
{
	background:#f0f5fa;
	margin:0px 20px 20px 18px;
	padding:15px;
	text-align:justify;
	line-height:22px;
}

.float-left-img 
{
	float:left;
	padding:0px 10px 15px 0px;
}

.float-right-img 
{
	float:right;
	padding:0px 0px 15px 10px;
}

h2
{
	background:url(../images/subheading-bg.gif) top left repeat-x;
	font:bold 13px Arial, Verdana,  Helvetica, sans-serif;
	color:#1a2d42;
	height:23px;
	padding-top:7px;
}

h2 img
{
	padding:0 7px;
}

.client
{
	background:#e5eaee; 
	text-align:center;
	margin-bottom:1px;
	padding-bottom:10px;
}


.maruti-suzuki
{
	padding-top:25px;
}

.suzuki
{
	padding-top:15px;
	padding:20px 8px 0px 8px; 
}

.rail
{
	padding-top:15px;
}




/* ---------------------------------- End Body ----------------------------------*/

/* ---------------------------------- For Inner Page ----------------------------------*/

.page-bg-inner
{
	background:url(../images/page-bg-inner.gif) top repeat-y;
	clear:both;
	width:864px;
}

#col-left-inner, #col-right-inner
{
	float:left;
	width:220px;
	padding-left:15px;
}

#col-right-inner
{
	width:614px;
	padding:0px 15px 0px 0px;
}

.link
{
	font:bold 11px/28px Arial, Verdana,  Helvetica, sans-serif;
	text-transform:uppercase;
	padding-right:10px;
}

.img-center
{
	text-align:center; 
	padding:25px 0px;
}

h5, h4
{
	background:url(../images/arrow.jpg) left top  no-repeat;
	background-position: 0% 22%; 
	margin:10px 22px 5px 22px;
	padding:0px 0px 10px 28px;
	font:bold 20px Trebuchet MS, Arial, Verdana,  Helvetica, sans-serif;
	color:#034487;
	border-bottom:8px solid #f0f5fa;
}

h4
{
	background:url(../images/sub-heading-arrow.gif) left top  no-repeat;
	background-position: 0% 22%; 	
	font:bold 18px Trebuchet MS, Arial, Verdana,  Helvetica, sans-serif;
	border-bottom:4px solid #f0f5fa;
}

p
{
	margin:0px 22px;
	padding:10px 0px;
	text-align:justify;
	line-height:18px;
	
}

ul
{
	margin:16px 22px 4px 50px;
	padding:0px;
}

ul li
{
	list-style-image:url(../images/li.gif);
	padding-bottom:6px;
	text-align:justify;
	line-height:14px;
}


.li
{
	list-style-image:url(../images/li.gif);
	padding-bottom:6px;
	padding-left:10px;
	text-align:justify;
	margin-left:0px;
	line-height:15px;
}


.img-float-left
{
	float:left;
	margin:0px 15px 10px 0px;
	display:block;
	text-align:center;
	font:bold 12px Georgia, Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:18px;
}

.img-float-left img
{
	padding-bottom:12px;
}

.group
{
	background:url(../images/relan-logo-watermark.jpg) center top  no-repeat;
	text-align:justify; 
	line-height:19px;
}



/* ---------------------------------- End Inner Page ----------------------------------*/




/* ---------------------------------- Left-menu ----------------------------------*/

.glossymenu1 
{
	margin:0px;
	background:url(../images/glossymenu-bg.jpg) top left no-repeat;
	padding: 5px 0px 0px 28px;
	width: 191px;
	height:26px;
}
.glossymenu1 a.menuitem1 
{
	width: 219px;
	font: bold 12px Arial, Verdana,  Helvetica, sans-serif;
	color : #003366;
	position : relative;
	text-decoration : none;
}

.glossymenu1 a.menuitem1 .statusicon 
{
	/*position : absolute;*/
	top : 0;
	left : 0px;
	border : none;
}
.glossymenu1 a.menuitem1:hover 
{
	text-decoration: none;
	color:#e54d03;
}

.leftnavmenu1
{
	width: 206px;
	margin:0px 0px 0px 0px;
	padding: 4px 0px 0px 13px;
	height:26px;
	line-height:18px;
	display:block;
	background:url(../images/sub-menu-bottom.gif) left bottom repeat-x;
} 

.leftnavmenu1 a{
	color:#4d565b;
	text-decoration:none;
	background:url(../images/sub-menu-arrow.gif) left center no-repeat;
	padding-left:16px;
} 

.leftnavmenu1 a:hover{
	color:#e54d03;
	text-decoration:none;
} 

.sep-padding
{
	padding-left:13px;
}

/* ---------------------------------- End Left-menu ----------------------------------*/


/* ---------------------------------- For Footer ----------------------------------*/

.footer
{
	background:url(../images/footer-bg.gif)  left repeat-x;
	height:31px;
	clear:both;
	width:834px;
	margin:auto;
}

#footer-left
{
	width:385px;
	float:left;
	padding-left:15px;
	line-height:25px;
}

#footer-right
{
	float:right;
	width:400px;
	text-align:right;
}

.footer a
{
	line-height:24px;
	padding:0px 8px;
	color:#557b98;
}

.footer a:hover
{
	color:#f25c02;
	text-decoration:none;
}

/*.footer-sep
{
	background:url(../images/footer-sep.gif) top repeat-x;
	height:8px;
	clear:both;
	
}*/


/* ---------------------------------- End Footer ----------------------------------*/

.divider-left
{
	float:left;
	width:263px;
	text-align:center;
	margin:0px 0px 10px 22px;
	padding:4px;
	height:85px;	
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
	border:1px solid #CDE1EB;
	
}

.divider-left-product
{
	float:left;
	width:263px;
	text-align:center;
	margin:0px 0px 10px 22px;
	padding:4px;
	height:200px;	
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
		
}

.divider-products
{
	float:left;
	width:140px;
	text-align:center;
	margin:0px 42px 0px 22px;
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
	
	
}

.divider-products img
{
	margin:0px 0px 3px 0px;
}


.divider-manufact
{
	float:left;
	width:140px;
	text-align:center;
	margin:0px 0px 0px 45px;
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
}


.divider-tooling
{
	float:left;
	width:140px;
	text-align:center;
	margin:0px 0px 0px 55px;
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
}



.divider-contact
{
	float:left;
	width:195px;
	margin:0px 0px 10px 22px;
	padding:4px;
	font:normal 11px Arial, Verdana, Helvetica, sans-serif;
}

.button
{
	background:#003399;
	font:bold 11px Arial, Verdana,  Helvetica, sans-serif;
	padding:2px;
	text-align:center;
	color:#fff;
	border:1px solid #000;
	margin:10px 55px;
	cursor:pointer;
}



.contact-left
{
	float:left;
	width:85px;
	margin:2px 0px;
	text-align:left;
	padding-right:30px;
}


.contact-right
{
	float:left;
	width:170px;
	margin:2px 0px;
	text-align:left;
}


.input
{
	background:#fcfcfc;
	border:1px solid #a9b4bf;
	width:140px;
	height:17px;
}

.b
{
	color:#FF0000;
	font:bold 9px Verdana, Arial, Helvetica, sans-serif;
}

.box, .textarea
{
	background:#fcfcfc;
	border:1px solid #7F9DB9;
	width:175px;
	height:18px;
}

.textarea
{
	height:100px;
}

.clear-right
{
	clear:right;
}

.product-thumb
{
	height:100px;
	width:150px;
	padding:2px;
	cursor:pointer;
	/*filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;*/
	border:1px solid #6699CC;
	margin:0px 20px 0px 0px;
}


/*
.product-thumb:hover
{
	filter:alpha(opacity=100);
	-moz-opacity:100;
	-khtml-opacity: 100;
	opacity: 100;
}
*/
.email
{
	color:#225689;
	font-weight:normal;
}

a.email:hover
{
	color:#d02e08;
	font-weight:normal;
}

.about-right-img  
{
	float:right;
	margin-left:15px;

}

.about-left-img  
{
	float:left;
	margin-right:15px;

}

.system-cert-left
{	
	background:url(../images/li.gif) no-repeat left center;
	background-position:25% 50%;
	float:left;
	width:100px;
	color:#d02e08;
	text-align:center;
	margin:0px 0px 10px 10px;
	padding:4px;
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
	
}

.system-cert-right

{

	float:left;
	width:450px;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:4px;
	font:normal 12px Arial, Verdana, Helvetica, sans-serif;
	
}

.sitemap-left
{	
	
	color:#4f7491;
	text-align:left;
	margin:0px 0px 0px 40px;
	padding:4px;
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
	
}

.sitemap-right

{

	/*background:url(../images/li.gif) no-repeat left center;
	background-position:2% 50%;*/
	text-align:left;
	margin:0px 0px 10px 70px;
	padding:4px;
	font:normal 12px Arial, Verdana, Helvetica, sans-serif;
	
}

.sitemap-left a:hover
{
 color:#d02e08;
 text-decoration:none;
}



.map-bg
{
	background:#ffffff; 
	text-align:center; 
	clear:both;	
}

.clear-gap
{
	clear:both;
	padding:15px 0px;
}

.ChangeColor1
{
	font-family: Arial;
	font-size: 12px;
	color: #CB1B84;
	text-decoration: none;
	
}


